<?php 
session_start(); 
if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}
include("connect.php");
$_SESSION['frompage']='visaInquirydetailpage';
?>
<!DOCTYPE html>
<!--
Author: Keenthemes
Product Name: Metronic - Bootstrap 5 HTML, VueJS, React, Angular. Laravel, Asp.Net Core, Ruby on Rails, Spring Boot, Blazor, Django, Express Node.js & Flask Admin Dashboard Theme
Purchase: https://1.envato.market/EA4JP
Website: http://www.keenthemes.com
Contact: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Dribbble: www.dribbble.com/keenthemes
Like: www.facebook.com/keenthemes
License: For each use you must have a valid license purchased only from above link in order to legally use the theme for your project.
-->
<html lang="en">
	<!--begin::Head-->
	<head>
		<title>Inquiry Detail</title>
		<meta charset="utf-8" />
		
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta property="og:locale" content="en_US" />
		<meta property="og:type" content="article" />
		<meta property="og:title" content="Metronic - Bootstrap 5 HTML, VueJS, React, Angular. Laravel, Asp.Net Core, Ruby on Rails, Spring Boot, Blazor, Django, Express Node.js & Flask Admin Dashboard Theme" />
		<meta property="og:url" content="https://keenthemes.com/metronic" />
		<meta property="og:site_name" content="Keenthemes | Metronic" />
		<link rel="canonical" href="https://preview.keenthemes.com/metronic8" />
		<link rel="shortcut icon" href="assets/media/logos/favicon.ico" />
		<!--begin::Fonts(mandatory for all pages)-->
		<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Inter:300,400,500,600,700" />
		<!--end::Fonts-->
		<!--begin::Vendor Stylesheets(used for this page only)-->
		<link href="assets/plugins/custom/datatables/datatables.bundle.css" rel="stylesheet" type="text/css" />
		<!--end::Vendor Stylesheets-->
		<!--begin::Global Stylesheets Bundle(mandatory for all pages)-->
		<link href="assets/plugins/global/plugins.bundle.css" rel="stylesheet" type="text/css" />
		<link href="assets/css/style.bundle.css" rel="stylesheet" type="text/css" />
		<style>
		    body{
		        background-image: none !important;
    background-color: #F3F6F9;
		    }
		</style>
		<!--end::Global Stylesheets Bundle-->
	</head>
	<!--end::Head-->
	<!--begin::Body-->
	<body id="kt_body" class="header-fixed header-tablet-and-mobile-fixed aside-fixed aside-secondary-disabled">
		<!--begin::Theme mode setup on page load-->
		<script>var defaultThemeMode = "light"; var themeMode; if ( document.documentElement ) { if ( document.documentElement.hasAttribute("data-theme-mode")) { themeMode = document.documentElement.getAttribute("data-theme-mode"); } else { if ( localStorage.getItem("data-theme") !== null ) { themeMode = localStorage.getItem("data-theme"); } else { themeMode = defaultThemeMode; } } if (themeMode === "system") { themeMode = window.matchMedia("(prefers-color-scheme: dark)").matches ? "dark" : "light"; } document.documentElement.setAttribute("data-theme", themeMode); }</script>
		<!--end::Theme mode setup on page load-->
		<!--begin::Main-->
		<!--begin::Root-->
		<div class="d-flex flex-column flex-root">
			<!--begin::Page-->
			<div class="page d-flex flex-row flex-column-fluid">
				<!--begin::Aside-->
				<?php include('sidebar.php'); ?>
				<!--end::Aside-->
				<!--begin::Wrapper-->
				<div class="wrapper d-flex flex-column flex-row-fluid" id="kt_wrapper">
					<!--begin::Header-->
					<div id="kt_header" style="" class="header align-items-stretch">
						<!--begin::Container-->
						<div class="container-fluid d-flex align-items-stretch justify-content-between">
							<!--begin::Aside mobile toggle-->
							<div class="d-flex align-items-center d-lg-none ms-n3 me-1" title="Show aside menu">
								<div class="btn btn-icon btn-active-color-primary w-40px h-40px" id="kt_aside_toggle">
									<!--begin::Svg Icon | path: icons/duotune/abstract/abs015.svg-->
									<span class="svg-icon svg-icon-1">
										<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
											<path d="M21 7H3C2.4 7 2 6.6 2 6V4C2 3.4 2.4 3 3 3H21C21.6 3 22 3.4 22 4V6C22 6.6 21.6 7 21 7Z" fill="currentColor" />
											<path opacity="0.3" d="M21 14H3C2.4 14 2 13.6 2 13V11C2 10.4 2.4 10 3 10H21C21.6 10 22 10.4 22 11V13C22 13.6 21.6 14 21 14ZM22 20V18C22 17.4 21.6 17 21 17H3C2.4 17 2 17.4 2 18V20C2 20.6 2.4 21 3 21H21C21.6 21 22 20.6 22 20Z" fill="currentColor" />
										</svg>
									</span>
									<!--end::Svg Icon-->
								</div>
							</div>
							<!--end::Aside mobile toggle-->
							<!--begin::Mobile logo-->
							<div class="d-flex align-items-center flex-grow-1 flex-lg-grow-0">
								<a href="dashboard.php" class="d-lg-none">
									<img alt="Logo" src="assets/media/logos/demo4-mobile.svg" class="h-25px" />
								</a>
							</div>
							<!--end::Mobile logo-->
							<div class="d-flex align-items-center" id="kt_header_wrapper">
								<!--begin::Page title-->
								<div class="page-title d-flex flex-column align-items-start justify-content-center flex-wrap me-lg-20 pb-5 pb-lg-0" data-kt-swapper="true" data-kt-swapper-mode="prepend" data-kt-swapper-parent="{default: '#kt_content_container', lg: '#kt_header_wrapper'}">
									<!--begin::Heading-->
									<h1 class="text-dark fw-bold my-1 fs-3 lh-1">Inquiry Details</h1>
									<!--end::Heading-->
									<!--begin::Breadcrumb-->
									<ul class="breadcrumb fw-semibold fs-8 my-1">
										<li class="breadcrumb-item text-muted">
											<a href="dashboard.php" class="text-muted">Home</a>
										</li>
										<li class="breadcrumb-item text-muted">Inquiry Managemnet</li>
										
										<li class="breadcrumb-item text-muted">Inquiry Details</li>
									</ul>
									<!--end::Breadcrumb-->
								</div>
								<!--end::Page title=-->
							</div>
							<!--begin::Wrapper-->
							<?php include('header.php'); ?>
							<!--end::Wrapper-->
						</div>
						<!--end::Container-->
					</div>
					<!--end::Header-->
					<?php
					
	
	
	
	date_default_timezone_set("Asia/Kolkata");
		$mdate1= date('Y-m-d H:i:s');
		$mdate= date('d-m-Y');
	$stiqmid=$_GET['id'];
	$eve = "select * from res_inquiry_master,res_studentinquiry_detail where res_inquiry_master.imid = res_studentinquiry_detail.imid and res_studentinquiry_detail.stiqmid=".$_GET['id'];
			$re = mysqli_query($conn, $eve);
			while($rt = mysqli_fetch_assoc($re))
			{
				
				$imid=$rt['imid'];
				$ipname=$rt['ipname'];
				$ipmiddlename=$rt['ipmiddlename'];
				$ipsurname=$rt['ipsurname'];
				$name=$ipname." ".$ipmiddlename." ".$ipsurname;
				$ipaddress=$rt['ipaddress'];
				$ipostcode=$rt['ipostcode'];
				$ipemail=$rt['ipemail'];
				$ipmobile=$rt['ipmobile'];
				$ihomemobile=$rt['ihomemobile'];
				$ipgender=$rt['ipgender'];
				//$ipdob=$rt['ipdob'];
				$idate=$rt['idate'];
				$ipbirthcountry=$rt['ipbirthcountry'];
				$ibirthstate=$rt['ibirthstate'];
				$ipbirthcity=$rt['ipbirthcity'];
				$address = $ipaddress.",".$ipbirthcity."-".$ipostcode.",".$ibirthstate.",".$ipbirthcountry;
				$imremarks=$rt['imremarks'];
				$imdetails=$rt['imdetails'];
				$imstatus=$rt['imstatus'];
				$registeredamount=$rt['registeredamount'];
				$entrybyuserid=$rt['entrybyuserid'];
				$visatmid=$rt['visatmid'];
				$ivisadate=$rt['ivisadate'];
				$ivisano=$rt['ivisano'];
				$ivisatraveldate=$rt['ivisatraveldate'];
				$ipdob=$rt['ipdob'];
				$ipmarritalstatus=$rt['ipmarritalstatus'];
				$ipstatus=$rt['ipstatus'];
				$sourceofinq=$rt['sourceofinq'];
				$ipoffer=$rt['ipoffer'];
				$referencename=$rt['referencename'];
				$agentid=$rt['agentid'];
				
				//$inquirypurpose=$rt['inquirypurpose'];
				$siprefferedcountry=$rt['siprefferedcountry'];
				
				//$inquirypurpose1="<button data-toggle='modal' data-target='#view-modal' data-id='$imid' id='getUser' class='btn btn-xs btn-warning'>$inquirypurpose</button>";
				
				if($ivisadate=='0000-00-00')
				{
					$ivisadate="";
				}
				else
				{
					$ivisadate=date("d-m-Y",strtotime($rt['ivisadate']));
				}
				
				if($ipdob=='0000-00-00')
				{
					$ipdob="";
				}
				else
				{
					$ipdob=date("d-m-Y",strtotime($rt['ipdob']));
				}	
				
				if($ivisatraveldate=='0000-00-00')
				{
					$ivisatraveldate="";
				}
				else
				{
					$ivisatraveldate=date("d-m-Y",strtotime($rt['ivisatraveldate']));
				}
				
				$ivisaticket=$rt['ivisaticket'];
				$ivisacontactfrom=urldecode($rt['ivisacontactfrom']);
				$ivisaaddress=urldecode($rt['ivisaaddress']);
				$ivisaremarks=urldecode($rt['ivisaremarks']);
				$ivisadetail=urldecode($rt['ivisadetail']);
				$visaedit="<a data-toggle='modal' href='#responsive11' title='Edit' class='fa fa-edit fa-lg' >  </a>";
				
				$eveag = "select * from res_user_master where umid=$entrybyuserid";
				$reag = mysqli_query($conn, $eveag);
				if(mysqli_num_rows($reag) > 0)
				{
					while($rtag = mysqli_fetch_assoc($reag))
					{
						$entrybyuserid=$rtag['ufullname'];
					}
				}
				else
				{
					$entrybyuserid="";
				}
				
				
				if($agentid == 0)
				{
					$agentname="Direct";
				}else{
				$eveag = "select * from res_user_master where umid=$agentid";
				$reag = mysqli_query($conn, $eveag);
				if(mysqli_num_rows($reag) > 0)
				{
					while($rtag = mysqli_fetch_assoc($reag))
					{
						$agentname=$rtag['ufullname'];
					}
				}
				else
				{
					$agentname="";
				}
				}
				
				$eveag1 = "select * from res_country_master where countrymid=$siprefferedcountry";
				$reag1 = mysqli_query($conn, $eveag1);
				if(mysqli_num_rows($reag1) > 0)
				{
					while($rtag1 = mysqli_fetch_assoc($reag1))
					{
						$countryname=$rtag1['countryname'];
					}
				}
				else
				{
					$countryname="";
				}
			
				$eve2 = "select * from res_visatype_master where visatmid='$visatmid'";
				$re2 = mysqli_query($conn, $eve2);
				$visatype="";
				while($rt2 = mysqli_fetch_assoc($re2))
				{
					$visatype=$rt2['visatype'];
				}
			
			$eve3 = "select * from  res_payment_master where imid='$imid'";
			$re3 = mysqli_query($conn, $eve3);
			$receivedamount=0;
			while($rt3 = mysqli_fetch_assoc($re3))
			{
				$receivedamount=$rt3['receivedamount'];
			}
			//$receivedamount1=$registeredamount - $receivedamount;
			
			$eve31 = "select sum(paytotalamount) as cc,sum(payrecivedamt) as cc1,sum(paypendingamt) as cc2 from  res_payments_master where imid='$imid'";
			$re31 = mysqli_query($conn, $eve31);
			$totalamt=0;
			$totalreceivedamt=0;
			$totalpendingamt=0;
			while($rt31 = mysqli_fetch_assoc($re31))
			{
				$totalamt=$rt31['cc'];
				$totalreceivedamt=$rt31['cc1'];
				$totalpendingamt=$rt31['cc2'];
			}
			
			$siprefferservice=$rt['siprefferservice'];
																$siprefferedsubservice=$rt['siprefferedsubservice'];
																			$subservicename ="";
																			 $eves = "select * from res_subservice_master where subservicemid = $siprefferedsubservice ";
																			$res = mysqli_query($conn, $eves);
																			
																			while($rts = mysqli_fetch_assoc($res))

																			{
																				$subservicename = $rts['subservicename'];
																			}
			}
			 $full_url = $_SERVER['REQUEST_URI'];

$hash_position = strpos($full_url, "#");

if (isset($_GET['tab'])) {
    $hash_value = $_GET['tab'];
   
} else {
   $hash_value = 'student_detail';
}
	
?>
					<!--begin::Content-->
					<div class="content d-flex flex-column flex-column-fluid" id="kt_content">
						<!--begin::Container-->
						<div class="container-xxl" id="kt_content_container">
							<!--begin::Order details page-->
							
								<div class="d-flex flex-column gap-7 gap-lg-10">
								<!--begin::Tab content-->
								<div class="tab-content">
									<!--begin::Tab pane-->
									<div class="tab-pane fade <?php if($hash_value == 'student_detail'){ echo 'show active'; }?>" id="student_detail" role="tab-panel">
										<!--begin::Orders-->
										<div class="d-flex flex-column gap-7 gap-lg-10">
											<div class="d-flex flex-column flex-xl-row gap-7 gap-lg-10">
												<!--begin::Payment address-->
												<div class="card card-flush py-4 flex-row-fluid overflow-hidden">
													<!--begin::Background-->
													
													<!--end::Background-->
													<div class="d-flex justify-content-end" data-kt-user-table-toolbar="base">
													
											<!--end::Add user-->
												</div>
													<!--begin::Card header-->
													<div class="card-body pt-0">
													<div class="table-responsive">
													<table class="table align-middle table-row-dashed fs-6 gy-5 mb-0">
                
                <tr>
                  <th class="fw-bold"> Name
                  </th>
                  <td calspnad="3">
                    <?php echo $name;?>
                  </td>
                 
                </tr>
				 <tr>
				 <th class="fw-bold">Gender
                  </th>
                  <td >
                    <?php echo $ipgender;?>
                  </td>
                  <th class="fw-bold">Email
                  </th>
                  <td >
                    <?php echo $ipemail;?>
                  </td>								
                 
                </tr>
				<tr>
                  
                  <th class="fw-bold">Mobile Number
                  </th>
                  <td>
                    <?php echo $ipmobile;?>
                  </td>
				  <th class="fw-bold"> Alternative Contact Number
                  </th>
                  <td>
                    <?php echo $ihomemobile;?>
                  </td>
                </tr>	
               
                <tr>
				
                 <th class="fw-bold">Birth Date
                  </th>
                  <td>
                    <?php echo $ipdob;?>
                  </td>
				
                  <th class="fw-bold">Marrital Status
                  </th>
                  <td >
                    <?php echo $ipmarritalstatus;?>
                  </td>
				   
                </tr>
                <tr >
                  <th class="fw-bold">Address
                  </th>
                  <td colspan="2">
                    <?php echo $ipaddress;?>
                  </td>
                  
                </tr> 
				
				<tr >
                  <th class="fw-bold">City
                  </th>
                  <td >
                    <?php echo $ipbirthcity;?>
                  </td>
				  <th class="fw-bold">Postcode
                  </th>
                  <td >
                    <?php echo $ipostcode;?>
                  </td>
                  
                </tr>
				<tr >
                  <th class="fw-bold">State
                  </th>
                  <td >
                    <?php echo $ibirthstate;?>
                  </td>
				  <th class="fw-bold">Country
                  </th>
                  <td >
                    <?php echo $ipbirthcountry;?>
                  </td>
                  
                </tr>
				
               <!-- <tr>
                  <th class="fw-bold">Remark
                  </th>
                  <td colspan="2">
                    <?php echo $imremarks;?>
                  </td>
                 
                </tr>-->
                <tr >
				 <th class="fw-bold">Heard About Us
                  </th>
                  <td >
                    <?php echo $sourceofinq;?>
                  </td>
                 
                 
                </tr>
				
				<tr >
				 <th class="fw-bold">Agent
                  </th>
                  <td >
                    <?php echo $agentname;?>
                  </td>
                  <th class="fw-bold">Reference by 
                  </th>
                  <td >
                    <?php echo $referencename;?>
                  </td>
                 
                </tr>
               <tr >
				 <th class="fw-bold">Preferred Country
                  </th>
                  <td >
                    <?php echo $countryname;?>
                  </td>
                  <th class="fw-bold">Preferred Service 
                  </th>
                  <td >
                    <?php echo $siprefferservice;?>
                  </td>
                 
                </tr>
               <tr >
				 <th class="fw-bold">Preferred Sub Service
                  </th>
                  <td >
                    <?php echo $subservicename;?>
                 
               
				
               
              </table>
			  </div>
			  </div>
           
													<!--end::Card header-->
													<!--begin::Card body-->
													
													<!--end::Card body-->
												</div>
												<!--end::Payment address-->
												</div>
												<?php
													$eve23 = "select * from res_inquirymoduleallocation_detail where countrymid = $siprefferedcountry and subservicemid=$siprefferedsubservice and blockname='Medical Appointment'";
											$re23 = mysqli_query($conn, $eve23);
	
				if(mysqli_num_rows($re23)>0 )
					{
						?>
											<div class="card card-flush py-4 flex-row-fluid">
												<!--begin::Card header-->
												<div class="card-header">
													<div class="card-title text-uppercase">
														<h2>Medical Appointment</h2>
													</div>
													<!--begin::Add user-->
											<?php
														if( $_SESSION['utype']=='counseller' || $_SESSION['utype'] == 'admin' || $_SESSION['utype']=='branchmanager' || $_SESSION['utype'] == 'applicationmanager')
										{
											?>		
											<a href="#" data-bs-toggle="modal" data-bs-target="#student_add_medical_appo" class="btn btn-sm btn-primary align-self-center"><span class="svg-icon svg-icon-2">
												<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
													<rect opacity="0.5" x="11.364" y="20.364" width="16" height="2" rx="1" transform="rotate(-90 11.364 20.364)" fill="currentColor" />
													<rect x="4.36396" y="11.364" width="16" height="2" rx="1" fill="currentColor" />
												</svg>
											</span>Add </a>
										<?php } ?>
											<!--end::Add user-->
												</div>
												
												<!--end::Card header-->
												<!--begin::Card body-->
												<div class="card-body pt-0">
													<div class="table-responsive">
														<!--begin::Table-->
														<table class="table align-middle table-row-dashed fs-6 gy-5 mb-0">
															<!--begin::Table head-->
															<thead>
																<tr class="text-start text-gray-400 fw-bold fs-7 text-uppercase gs-0">
																	 <th>Sr No.
                            </th>
                            
							<th>Date
                            </th>
							
							<th>Country
                            </th>
							<th>State
                            </th>
                            <th>City
                            </th>
                            <th>Center
                            </th>
                           
							<th class="min-w-100px">Addedby</th>
<th class="min-w-100px">Addedon</th>
							 <?php if($_SESSION['utype']!='agent'){
							if($_SESSION['utype']!='receptionist'){?>
                            <th>Operation
                            </th>
							 <?php }} ?>
																	
																	
																</tr>
															</thead>
															<!--end::Table head-->
															<!--begin::Table body-->
															<tbody class="fw-semibold text-gray-600">
															<?php
															$i=1;
															$tt1=0;
															$evepay = "select * from res_medicalappointment_detail where stiqmid=".$_GET['id'];
															$repay = mysqli_query($conn, $evepay);
															$i=1;
															while($rtpay = mysqli_fetch_assoc($repay))
															{
															$mamid=$rtpay['mamid'];
															$countrymid=$rtpay['countrymid'];
								$statemid=$rtpay['statemid'];
								$citymid=$rtpay['citymid'];
								$centre=$rtpay['centre'];
								
								$cname='';
				
				$eve2 = "select * from res_country_master where countrymid ='$countrymid'";
				
				$re2 = mysqli_query($conn, $eve2);
				
				if(mysqli_num_rows($re2) > 0)
				{
					
					while($rt2 = mysqli_fetch_assoc($re2))
					{
							$cname=$rt2['countryname'];
					}
				}
				
				
				$sname='';
				
				$eve2 = "select * from res_state_master where statemid ='$statemid'";
				
				$re2 = mysqli_query($conn, $eve2);
				
				if(mysqli_num_rows($re2) > 0)
				{
					
					while($rt2 = mysqli_fetch_assoc($re2))
					{
							$sname=$rt2['statename'];
					}
				}
				
				
				$ciname='';
				
				$eve2 = "select * from res_city_master where citymid ='$citymid'";
				
				$re2 = mysqli_query($conn, $eve2);
				
				if(mysqli_num_rows($re2) > 0)
				{
					
					while($rt2 = mysqli_fetch_assoc($re2))
					{
							$ciname=$rt2['cityname'];
					}
				}
				
								$stiqmid=$rtpay['stiqmid'];
								$siprefferservice='';
									$inquirydate='';
									$eve78 = "select siprefferservice,inquirydate from res_studentinquiry_detail where imid=$imid and stiqmid=$stiqmid";
									$re78 = mysqli_query($conn, $eve78);
									if(mysqli_num_rows($re78) > 0)
									{
										while($rt78 = mysqli_fetch_assoc($re78))
										{
											$siprefferservice=$rt78['siprefferservice'];
											$inquirydate=date("d-m-Y",strtotime($rt78['inquirydate']));
										}
									}
								
								
								
								
									
								
								
								$capaddedon='';	
														$capaddedon=date("d-m-Y",strtotime($rtpay['maddedon']));
														$madate=date("d-m-Y",strtotime($rtpay['madate']));
														$capaddedby=$rtpay['maddedby'];

														$ufullname='';
														$utype='';
														$evea1 = "select ufullname,utype from res_user_master where umid=$capaddedby";
														$rea1 = mysqli_query($conn, $evea1);
														if(mysqli_num_rows($rea1) > 0)
														{
														while($rta1 = mysqli_fetch_assoc($rea1))
														{
															$ufullname=$rta1['ufullname'];
															$utype=$rta1['utype'];
														}
														}
															?>
																<tr>
																	
																	 <td>
                              <?php echo $i++;?>
                            </td>
							<td>
                              <?php echo $madate;?>
                            </td> 
							<td>
                              <?php echo $cname;?>
                            </td>
							<td>
                              <?php echo $sname;?>
                            </td>
                            <td>
                              <?php echo $ciname;?>
                            </td>
                            <td>
                              <?php echo $centre;?>
                            </td>
                          
                           
							<td><?php echo $ufullname." (".$utype.")"; ?></td>
<td><?php echo $capaddedon; ?></td>
							<?php if($_SESSION['utype']!='agent'){
							if($_SESSION['utype']!='receptionist'){?>
                            <td>
                              <a  href="clgapplicationdelete.php?id=<?php echo $rtpay['mamid']; ?>&&p3=<?php echo $_GET['id'];?>" onclick='return confirm(&#39;Are you sure you want to delete ?&#39;);' data-toggle='tooltip' data-placement='top' title='Delete' class='fa fa-trash-o fa-lg'>  
                              </a>
                            </td>
							<?php }} ?>
																	
																</tr>
															<?php } ?>
																</tbody>
															<!--end::Table head-->
														</table>
														<!--end::Table-->
													</div>
												</div>
												<!--end::Card body-->
											</div>
											<!--end::Medical Appointment-->
					<?php } ?>
									<!--begin::Biometric Appointment-->
											<?php
													$eve23 = "select * from res_inquirymoduleallocation_detail where countrymid = $siprefferedcountry and subservicemid=$siprefferedsubservice and blockname='Biometric Appointment'";
											$re23 = mysqli_query($conn, $eve23);
	
				if(mysqli_num_rows($re23)>0 )
					{
						?>
											<div class="card card-flush py-4 flex-row-fluid">
												<!--begin::Card header-->
												<div class="card-header">
													<div class="card-title text-uppercase">
														<h2>Biometric Appointment</h2>
													</div>
													<!--begin::Add user-->
											<?php
														if( $_SESSION['utype']=='counseller' || $_SESSION['utype'] == 'admin' || $_SESSION['utype']=='branchmanager' || $_SESSION['utype'] == 'applicationmanager')
										{
											?>		
											<a href="#" data-bs-toggle="modal" data-bs-target="#student_add_biometric_appo" class="btn btn-sm btn-primary align-self-center"><span class="svg-icon svg-icon-2">
												<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
													<rect opacity="0.5" x="11.364" y="20.364" width="16" height="2" rx="1" transform="rotate(-90 11.364 20.364)" fill="currentColor" />
													<rect x="4.36396" y="11.364" width="16" height="2" rx="1" fill="currentColor" />
												</svg>
											</span>Add </a>
										<?php } ?>
											<!--end::Add user-->
												</div>
												
												<!--end::Card header-->
												<!--begin::Card body-->
												<div class="card-body pt-0">
													<div class="table-responsive">
														<!--begin::Table-->
														<table class="table align-middle table-row-dashed fs-6 gy-5 mb-0">
															<!--begin::Table head-->
															<thead>
																<tr class="text-start text-gray-400 fw-bold fs-7 text-uppercase gs-0">
																	 <th>Sr No.
                            </th>
                           
							<th>Date
                            </th>
							
							
                           
							<th class="min-w-100px">Addedby</th>
<th class="min-w-100px">Addedon</th>
							 <?php if($_SESSION['utype']!='agent'){
							if($_SESSION['utype']!='receptionist'){?>
                            <th>Operation
                            </th>
							 <?php }} ?>
																	
																	
																</tr>
															</thead>
															<!--end::Table head-->
															<!--begin::Table body-->
															<tbody class="fw-semibold text-gray-600">
															<?php
															$i=1;
															$tt1=0;
															$evepay = "select * from res_biometricappoinment_detail where stiqmid=".$_GET['id'];
															$repay = mysqli_query($conn, $evepay);
															$i=1;
															while($rtpay = mysqli_fetch_assoc($repay))
															{
															$bamid=$rtpay['bamid'];
															
								$stiqmid=$rtpay['stiqmid'];
								$siprefferservice='';
									$inquirydate='';
									$eve78 = "select siprefferservice,inquirydate from res_studentinquiry_detail where imid=$imid and stiqmid=$stiqmid";
									$re78 = mysqli_query($conn, $eve78);
									if(mysqli_num_rows($re78) > 0)
									{
										while($rt78 = mysqli_fetch_assoc($re78))
										{
											$siprefferservice=$rt78['siprefferservice'];
											$inquirydate=date("d-m-Y",strtotime($rt78['inquirydate']));
										}
									}
								
								
								
								
									
								
								
								$capaddedon='';	
														$capaddedon=date("d-m-Y",strtotime($rtpay['baddedon']));
														$bamdate=date("d-m-Y",strtotime($rtpay['bamdate']));
														$capaddedby=$rtpay['baddedby'];

														$ufullname='';
														$utype='';
														$evea1 = "select ufullname,utype from res_user_master where umid=$capaddedby";
														$rea1 = mysqli_query($conn, $evea1);
														if(mysqli_num_rows($rea1) > 0)
														{
														while($rta1 = mysqli_fetch_assoc($rea1))
														{
															$ufullname=$rta1['ufullname'];
															$utype=$rta1['utype'];
														}
														}
															?>
																<tr>
																	
																	 <td>
                              <?php echo $i++;?>
                            </td>
							
																	
                            
							<td>
                              <?php echo $bamdate;?>
                            </td> 
							
                          
                           
							<td><?php echo $ufullname." (".$utype.")"; ?></td>
<td><?php echo $capaddedon; ?></td>
							<?php if($_SESSION['utype']!='agent'){
							if($_SESSION['utype']!='receptionist'){?>
                            <td>
                              <a  href="clgapplicationdelete.php?id=<?php echo $rtpay['bamid']; ?>&&p3=<?php echo $_GET['id'];?>" onclick='return confirm(&#39;Are you sure you want to delete ?&#39;);' data-toggle='tooltip' data-placement='top' title='Delete' class='fa fa-trash-o fa-lg'>  
                              </a>
                            </td>
							<?php }} ?>
																	
																</tr>
															<?php } ?>
																</tbody>
															<!--end::Table head-->
														</table>
														<!--end::Table-->
													</div>
												</div>
												<!--end::Card body-->
											</div>
											<!--end::Biometric Appointment-->
					<?php } ?>
											<!--begin::Visa File Submission-->
											<?php
													$eve23 = "select * from res_inquirymoduleallocation_detail where countrymid = $siprefferedcountry and subservicemid=$siprefferedsubservice and blockname='Visa File Submission'";
											$re23 = mysqli_query($conn, $eve23);
	
				if(mysqli_num_rows($re23)>0 )
					{
						?>
											<div class="card card-flush py-4 flex-row-fluid">
												<!--begin::Card header-->
												<div class="card-header">
													<div class="card-title text-uppercase">
														<h2>Visa File Submission</h2>
													</div>
													<!--begin::Add user-->
											<?php
														if( $_SESSION['utype']=='counseller' || $_SESSION['utype'] == 'admin' || $_SESSION['utype']=='branchmanager' || $_SESSION['utype'] == 'applicationmanager')
										{
											?>		
											<a href="#" data-bs-toggle="modal" data-bs-target="#student_add_visafile_submission" class="btn btn-sm btn-primary align-self-center"><span class="svg-icon svg-icon-2">
												<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
													<rect opacity="0.5" x="11.364" y="20.364" width="16" height="2" rx="1" transform="rotate(-90 11.364 20.364)" fill="currentColor" />
													<rect x="4.36396" y="11.364" width="16" height="2" rx="1" fill="currentColor" />
												</svg>
											</span>Add </a>
										<?php } ?>
											<!--end::Add user-->
												</div>
												
												<!--end::Card header-->
												<!--begin::Card body-->
												<div class="card-body pt-0">
													<div class="table-responsive">
														<!--begin::Table-->
														<table class="table align-middle table-row-dashed fs-6 gy-5 mb-0">
															<!--begin::Table head-->
															<thead>
																<tr class="text-start text-gray-400 fw-bold fs-7 text-uppercase gs-0">
																	 <th>Sr No.
                            </th>
                            
							<th>Date
                            </th>
							<th>Visa Filing Type
                            </th>
							<th>Submission Type
                            </th>
							<th>Receipt No
                            </th>
							<th>Visa File Status
                            </th>
							
							
                           
							<th class="min-w-100px">Addedby</th>
<th class="min-w-100px">Addedon</th>
							 <?php if($_SESSION['utype']!='agent'){
							if($_SESSION['utype']!='receptionist'){?>
                            <th>Operation
                            </th>
							 <?php }} ?>
																	
																	
																</tr>
															</thead>
															<!--end::Table head-->
															<!--begin::Table body-->
															<tbody class="fw-semibold text-gray-600">
															<?php
															$i=1;
															$tt1=0;
															$evepay = "select * from res_visafilesubmission_detail where stiqmid=".$_GET['id'];
															$repay = mysqli_query($conn, $evepay);
															$i=1;
															while($rtpay = mysqli_fetch_assoc($repay))
															{
															$vsmid=$rtpay['vsmid'];
															$vfilingtype=$rtpay['vfilingtype'];
															$vsubmissiontype=$rtpay['vsubmissiontype'];
															$vreceiptno=$rtpay['vreceiptno'];
															$visafilestatus=$rtpay['visafilestatus'];
															
								$stiqmid=$rtpay['stiqmid'];
								$siprefferservice='';
									$inquirydate='';
									$eve78 = "select siprefferservice,inquirydate from res_studentinquiry_detail where imid=$imid and stiqmid=$stiqmid";
									$re78 = mysqli_query($conn, $eve78);
									if(mysqli_num_rows($re78) > 0)
									{
										while($rt78 = mysqli_fetch_assoc($re78))
										{
											$siprefferservice=$rt78['siprefferservice'];
											$inquirydate=date("d-m-Y",strtotime($rt78['inquirydate']));
										}
									}
								
								
								
								
									
								
								
								$capaddedon='';	
														$capaddedon=date("d-m-Y",strtotime($rtpay['vsaddedon']));
														$vsdate=date("d-m-Y",strtotime($rtpay['vsdate']));
														$capaddedby=$rtpay['vsaddedby'];

														$ufullname='';
														$utype='';
														$evea1 = "select ufullname,utype from res_user_master where umid=$capaddedby";
														$rea1 = mysqli_query($conn, $evea1);
														if(mysqli_num_rows($rea1) > 0)
														{
														while($rta1 = mysqli_fetch_assoc($rea1))
														{
															$ufullname=$rta1['ufullname'];
															$utype=$rta1['utype'];
														}
														}
															?>
																<tr>
																	
																	 <td>
                              <?php echo $i++;?>
                            </td>
							<td>
                              <?php echo $vsdate;?>
                            </td> 
							<td>
                              <?php echo $vfilingtype;?>
                            </td> 
							<td>
                              <?php echo $vsubmissiontype;?>
                            </td> 
							<td>
                              <?php echo $vreceiptno;?>
                            </td> 
							<td>
                              <?php echo $visafilestatus;?>
                            </td> 
							
                          
                           
							<td><?php echo $ufullname." (".$utype.")"; ?></td>
<td><?php echo $capaddedon; ?></td>
							<?php if($_SESSION['utype']!='agent'){
							if($_SESSION['utype']!='receptionist'){?>
                            <td>
                              <a  href="clgapplicationdelete.php?id=<?php echo $rtpay['vsmid']; ?>&&p3=<?php echo $_GET['id'];?>" onclick='return confirm(&#39;Are you sure you want to delete ?&#39;);' data-toggle='tooltip' data-placement='top' title='Delete' class='fa fa-trash-o fa-lg'>  
                              </a>
                            </td>
							<?php }} ?>
																	
																</tr>
															<?php } ?>
																</tbody>
															<!--end::Table head-->
														</table>
														<!--end::Table-->
													</div>
												</div>
												<!--end::Card body-->
											</div>
											<!--end::Visa File Submission-->
					<?php } ?>
											</div>
										<!--end::Orders-->
									</div>
									<!--end::Tab pane-->
									
								</div>
								<!--end::Tab content-->
								
							</div>
							<!--end::Order details page-->
						</div>
						<!--end::Container-->
					</div>
					<!--end::Content-->
					<!--begin::Footer-->
					<?php include('footer.php'); ?>
					<!--end::Footer-->
				</div>
				<!--end::Wrapper-->
			</div>
			<!--end::Page-->
		</div>
		<!--end::Root-->
		<!--begin::Drawers-->
		
		<!--begin::Engage modals-->
		<!--end::Engage modals-->
		<!--begin::Modal - Add task-->
					<!--end::Modal - Student Course-->
							<!--begin::Biometric Appointment-->
							<div class="modal fade" id="student_add_biometric_appo" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-10 border-0 ">
										<div class="card-title text-uppercase ">
														<h2>Add Biometric Appointment</h2>
													</div>
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary justify-content-end" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="biometricappointmentadd.php" method="POST">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-1 rol-cols-md-1 row-cols-lg-1">
													
													<!--begin::Col-->
													<div class=" fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class=" fw-semibold fs-6 mb-2"> Appointment Date</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="bamdate" id="kt_daterangepicker_19"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
												
																			
															<!--end::Scroll-->
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																<button type="submit" class="btn btn-primary" data-kt-users-modal-action="submit">
																	<span class="indicator-label">Submit</span>
																	<span class="indicator-progress">Please wait...
																	<span class="spinner-border spinner-border-sm align-middle ms-2"></span></span>
																</button>
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal - Biometric Appointment-->
						<!--begin::Visa File Submission---->
							<div class="modal fade" id="student_add_visafile_submission" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-10 border-0 ">
										<div class="card-title text-uppercase ">
														<h2>Add Visa File Submission</h2>
													</div>
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary justify-content-end" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="visafilesubmissionadd.php" method="POST">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-1 rol-cols-md-1 row-cols-lg-1">
													
													<!--begin::Col-->
													<div class=" fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class=" fw-semibold fs-6 mb-2"> Submission Date</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="vsdate" id="kt_daterangepicker_20"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
												<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
												<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Visa Filing TYpe</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<select class="form-select form-select-solid" data-control="select2"  name="vfilingtype" id="vfilingtype">
													<option value="0">select</option>
													<option value="SDS">SDS</option>
													<option value="NON SDS">NON SDS</option>
													
													</select>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													  <!--end::Col-->
													<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Submission Type</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<select class="form-select form-select-solid" data-control="select2" name="vsubmissiontype" id="vsubmissiontype">
													<option value="0">select</option>
													<option value="Online">Online</option>
													<option value="Offline">Offline</option>
													</select>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													<!--end::Col-->
													</div>
													<!--begin::Row-->
																	<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Receipt</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<input type="text" name="vreceiptno" id="vreceiptno"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">visafilestatus</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<select class="form-select form-select-solid" data-control="select2" name="visafilestatus" id="visafilestatus">
													<option value="0">select</option>
													<option value="Submitted">Submitted</option>
													<option value="Pending">Pending</option>
													</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
																		<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-1 rol-cols-md-1 row-cols-lg-1">
													<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Remarks</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<textarea type="text" name="vsremarks" id="vsremarks"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" /></textarea>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													
													</div>
												<!--end::Row-->
												
																			
															<!--end::Scroll-->
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																<button type="submit" class="btn btn-primary" data-kt-users-modal-action="submit">
																	<span class="indicator-label">Submit</span>
																	<span class="indicator-progress">Please wait...
																	<span class="spinner-border spinner-border-sm align-middle ms-2"></span></span>
																</button>
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal - Visa File Submission-->
						
						<!--end::Modal - Add task-->
					<!--begin::Modal -collage application Status Update-->
							<div class="modal fade" id="view-modal6" role="dialog" aria-labelledby="myModalLabel" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-0 border-0 justify-content-end">
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="collegeappstatus2.php" method="POST">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!-- content will be load here -->
															<div id="dynamic-content6"></div>
														<!--end::Scroll-->
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																<button type="submit" class="btn btn-primary" data-kt-users-modal-action="submit">
																	<span class="indicator-label">Submit</span>
																	<span class="indicator-progress">Please wait...
																	<span class="spinner-border spinner-border-sm align-middle ms-2"></span></span>
																</button>
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal -collage application Status Update-->
							<!--begin::Modal - Stage Update-->
							<div class="modal fade" id="view-modal9" role="dialog" aria-labelledby="myModalLabel" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-10 border-0 justify-content-end">
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="gicrefund2.php" method="POST" enctype="multipart/form-data">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!-- content will be load here -->
															<div id="dynamic-content9"></div>
														<!--end::Scroll-->
																				<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Reason Of Refund</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<select class="form-select form-select-solid" data-control="select2" name="grreason" id="grreason">
													<option value="0">select</option>
													<option value="Visa refusal">Visa refusal</option>
													<option value="Personal Reason">Personal Reason</option>
													</select>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Refund Status</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<select class="form-select form-select-solid" data-control="select2" name="grefundstatus" id="grefundstatus">
													<option value="0">select</option>
													<option value="Refund applied">Refund applied</option>
													<option value="Pending">Pending</option>
													<option value="In Process">In Process</option>
													</select>
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div><!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Refund Document</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="file" name="vreceiptno" id="vreceiptno"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													
											
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																<button type="submit" class="btn btn-primary" data-kt-users-modal-action="submit">
																	<span class="indicator-label">Submit</span>
																	<span class="indicator-progress">Please wait...
																	<span class="spinner-border spinner-border-sm align-middle ms-2"></span></span>
																</button>
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal - Stage Update-->
							<!--begin::Medical Appointment-->
							<div class="modal fade" id="student_add_medical_appo" tabindex="-1" aria-hidden="true">
								<!--begin::Modal dialog-->
								<div class="modal-dialog modal-dialog-centered mw-750px">
									<!--begin::Modal content-->
									<div class="modal-content rounded">
										<!--begin::Modal header-->
										<div class="modal-header pb-10 border-0 ">
										<div class="card-title text-uppercase ">
														<h2>Add Medical Appointment</h2>
													</div>
											<!--begin::Close-->
											<div class="btn btn-sm btn-icon btn-active-color-primary justify-content-end" data-bs-dismiss="modal">
												<!--begin::Svg Icon | path: icons/duotune/arrows/arr061.svg-->
												<span class="svg-icon svg-icon-1">
													<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
														<rect opacity="0.5" x="6" y="17.3137" width="16" height="2" rx="1" transform="rotate(-45 6 17.3137)" fill="currentColor" />
														<rect x="7.41422" y="6" width="16" height="2" rx="1" transform="rotate(45 7.41422 6)" fill="currentColor" />
													</svg>
												</span>
												<!--end::Svg Icon-->
											</div>
											<!--end::Close-->
										</div>
										<!--begin::Modal header-->
										<!--begin::Modal body-->
										<div class="modal-body scroll-y px-10 px-lg-15 pt-0 pb-15">
											<!--begin::Form-->
														<form id="kt_modal_add_user_form" class="form" action="medicalappointmentadd.php" method="POST">
														<input type="hidden" name="stiqmid" value="<?php echo $stiqmid; ?>">
															<!--begin::Scroll-->
															<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-1 rol-cols-md-1 row-cols-lg-1">
													
													<!--begin::Col-->
													<div class=" fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class=" fw-semibold fs-6 mb-2"> Appointment Date</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="madate" id="kt_daterangepicker_18"  class="form-control form-control-solid fw-bold pe-5" aria-required="true" aria-invalid="false" aria-describedby="name-error" />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
												<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
												<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>Country</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<select class="form-select form-select-solid" data-control="select2"  name="countrymid" id="agentcountry">
													<option value="0">select</option>
													<?php 
																			$eve = "select * from res_country_master";

																			$re = mysqli_query($conn, $eve);
																			
																			while($rt = mysqli_fetch_assoc($re))

																			{											
																				
																				$countrymid=$rt['countrymid'];
																				$countryname=$rt['countryname'];
																				
																				echo "<option value='$countrymid'>$countryname</option>";
																				 
																			}
																			
																	?>
													</select>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													  <!--end::Col-->
													<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>State</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<select class="form-select form-select-solid" data-control="select2" name="statemid" id="agentstate">
													<option value="0">select</option>
													</select>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													<!--end::Col-->
													</div>
													<!--begin::Row-->
																	<!--begin::Row-->
												<div class="row row-cols-1 row-cols-sm-2 rol-cols-md-1 row-cols-lg-2">
													<div class="col">
														<!--begin::Input group-->
														<div class="fv-row mb-7">
															<!--begin::Label-->
															<label class="fs-6 fw-semibold form-label mt-3">
																<span>City</span>
																
															</label>
															<!--end::Label-->
															<!--begin::Input-->
													<select class="form-select form-select-solid" data-control="select2" name="citymid" id="agentcity">
													 <option value="0">select</option>
													</select>
													<!--end::Input-->
														</div>
														<!--end::Input group-->
													</div>
													
													<!--begin::Col-->
													<div class="col-md-6 fv-row">
																<!--begin::Input group-->
																<div class="fv-row mb-7">
																	<!--begin::Label-->
																	<label class="required fw-semibold fs-6 mb-2">Center</label>
																	<!--end::Label-->
																	<!--begin::Input-->
																	<input type="text" name="centre" id="centre"  class="form-control form-control-solid fw-bold pe-5"  />
																	<!--end::Input-->
																</div>
																<!--end::Input group-->
																</div>
													<!--end::Col-->
													</div>
												<!--end::Row-->
												
																			
															<!--end::Scroll-->
															<!--begin::Actions-->
															<div class="text-center pt-15">
																<button type="reset" class="btn btn-light me-3" data-kt-users-modal-action="cancel" data-bs-dismiss="modal" data-bs-dismiss="modal">Discard</button>
																<button type="submit" class="btn btn-primary" data-kt-users-modal-action="submit">
																	<span class="indicator-label">Submit</span>
																	<span class="indicator-progress">Please wait...
																	<span class="spinner-border spinner-border-sm align-middle ms-2"></span></span>
																</button>
															</div>
															
															<!--end::Actions-->
														</form>
														<!--end::Form-->
													</div>
										<!--end::Modal body-->
									</div>
									<!--end::Modal content-->
								</div>
								<!--end::Modal dialog-->
							</div>
							<!--end::Modal - Medical Appointment-->
						
									
		<!--end::Modals-->
		<!--begin::Javascript-->
		<script>var hostUrl = "assets/";</script>
		<!--begin::Global Javascript Bundle(mandatory for all pages)-->
		<script src="assets/plugins/global/plugins.bundle.js"></script>
		<script src="assets/js/scripts.bundle.js"></script>
		<!--end::Global Javascript Bundle-->
		<!--begin::Vendors Javascript(used for this page only)-->
		<script src="assets/plugins/custom/datatables/datatables.bundle.js"></script>
		<!--end::Vendors Javascript-->
		<!--begin::Custom Javascript(used for this page only)-->
		<script src="assets/js/widgets.bundle.js"></script>
		<script src="assets/js/custom/widgets.js"></script>
		<script src="assets/js/custom/apps/chat/chat.js"></script>
		<script src="assets/js/custom/utilities/modals/upgrade-plan.js"></script>
		<script src="assets/js/custom/utilities/modals/users-search.js"></script>
		<!--end::Custom Javascript-->
		<script type="text/javascript">
		$(document).ready(function(){
			
			
 $("#kt_daterangepicker_1").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    }
   
);
		});
		</script>
		
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_2").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_3").flatpickr({
       dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_4").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_5").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_6").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_7").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_8").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_9").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_10").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_11").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_12").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_13").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_14").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_15").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_16").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_17").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_18").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script><script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_19").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$("#kt_daterangepicker_20").flatpickr({
        enableTime:!1,dateFormat:"d-m-Y"
    });
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$('#countrymid').on('change',function(){
				var rmid = $(this).val();
				if(rmid){
					$.ajax({
						type:'POST',
						url:'salesdata.php',
						data:'rmid='+rmid,
						success:function(html){
							$('#collegmid').html(html);
						}
					}); 
				}else{
					$('#collegmid').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			
				var rmid = $('#countrymid').val();
				if(rmid){
					$.ajax({
						type:'POST',
						url:'salesdata.php',
						data:'rmid='+rmid,
						success:function(html){
							$('#collegmid').html(html);
						}
					}); 
				}else{
					$('#collegmid').html('<option value="0">No Data Found</option>'); 
				}
			
		});
		</script>
		 <script type="text/javascript">
      $(document).ready(function(){
        $("#followup").hide();
        
       
        $("#nextfup").change(function () {
          if ($(this).val() == "1") {
            $("#followup").show();
          
          }
          else {
            $("#followup").hide();
            
          }
        }
                             );
      }
                       );
    </script> 
	
	<script type="text/javascript">
      $(document).ready(function(){
        $("#intake").hide();
        $("#college").hide();
        $("#course").hide();
       
        $("#siprefferservice").change(function () {
          if ($(this).val() == "Student Visa") {
            $("#intake").show();
            $("#college").show();
            $("#course").show();
          }
          else {
            $("#intake").hide();
            $("#college").hide();
            $("#course").hide();
          }
        }
                             );
      }
                       );
    </script> 


	<script type="text/javascript">
      $(document).ready(function(){
        $("#ielts").show();
        $("#gre").hide();
        $("#sat").hide();
		$("#tef").hide();
      
       
        $("#iieltstestname").change(function () {
          if ($(this).val() == "IELTS" || $(this).val() == "CELPIP" || $(this).val() == "TOEFL" || $(this).val() == "PTE" || $(this).val() == "TEF") {
            $("#ielts").show();
            $("#gre").hide();
            $("#sat").hide();
			
			if( $(this).val() == "TEF")
			{
				 $("#tef").show();
				 $("#overall").hide();
			}else{
				$("#tef").hide();
				 $("#overall").show();
			}
           
          }
          else if($(this).val() == "GRE" ){
            $("#ielts").hide();
            $("#gre").show();
            $("#sat").hide();
           
          }else{
			  $("#ielts").hide();
            $("#gre").hide();
            $("#sat").show();
		  }
        }
                             );
      }
                       );
    </script> 
	</script><script type="text/javascript">
		$(document).ready(function(){
			$('#ipbirthcountry').on('change',function(){
				var ipbirthcountry = $(this).val();
				if(ipbirthcountry){
					$.ajax({
						type:'POST',
						url:'getstatedata.php',
						data:'ipbirthcountry='+ipbirthcountry,
						success:function(html){
							$('#ibirthstate').html(html);
						}
					}); 
				}else{
					$('#ibirthstate').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			
				var ipbirthcountry = $('#ipbirthcountry').val();
				//alert(ipbirthcountry);
				if(ipbirthcountry){
					
					$.ajax({
						
						type:'POST',
						url:'getstatedata.php',
						data:'ipbirthcountry='+ipbirthcountry,
						success:function(html){
							
							$('#ibirthstate').html(html);
						}
					}); 
				}else{
					$('#ibirthstate').html('<option value="0">No Data Found</option>'); 
				}
			
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$('#ibirthstate').on('change',function(){
				var ibirthstate = $(this).val();
				//alert(ibirthstate);
				if(ibirthstate){
					$.ajax({
						type:'POST',
						url:'getcitydata.php',
						data:'ibirthstate='+ibirthstate,
						success:function(html){
							$('#ipbirthcity').html(html);
						}
					}); 
				}else{
					$('#ipbirthcity').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			
				var ibirthstate = $('#ibirthstate').val();
				//alert(ibirthstate);
				if(ibirthstate){
					$.ajax({
						type:'POST',
						url:'getcitydata.php',
						data:'ibirthstate='+ibirthstate,
						success:function(html){
							$('#ipbirthcity').html(html);
						}
					}); 
				}else{
					$('#ipbirthcity').html('<option value="0">No Data Found1</option>'); 
				}
			
		});
		</script>
		
		<script type="text/javascript">
		$(document).ready(function(){
			$('#companymid').on('change',function(){
				var companymid = $(this).val();
				//alert(companymid);
				if(companymid){
					$.ajax({
						type:'POST',
						url:'getbankdata.php',
						data:'companymid='+companymid,
						success:function(html){
							$('#bankmid').html(html);
						}
					}); 
				}else{
					$('#bankmid').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		
		
		<script>
		$('#isdid').on('change',function()
		{
			$.get("paymenttotalamt.php", { isdid : $(this).val() }, function(response) 
			{
				$('#paytotalamount1').val( $.trim(response) );

			});
			$.get("paymentreceivedamt.php", { isdid : $(this).val() }, function(response) 
			{
				$('#payrecivedamt1').val( $.trim(response) );

			});
			$.get("paymentpendingamt.php", { isdid : $(this).val() }, function(response) 
			{
				$('#paypendingamt1').val( $.trim(response) );

			});
		});
		</script>
		<script>
		
			$.get("paymenttotalamt.php", { isdid : $('#isdid').val() }, function(response) 
			{
				$('#paytotalamount1').val( $.trim(response) );

			});
			$.get("paymentreceivedamt.php", { isdid : $('#isdid').val() }, function(response) 
			{
				$('#payrecivedamt1').val( $.trim(response) );

			});
			$.get("paymentpendingamt.php", { isdid : $('#isdid').val() }, function(response) 
			{
				$('#paypendingamt1').val( $.trim(response) );

			});
		
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			$('#siprefferservice').on('change',function(){
				var siprefferservice = $(this).val();
				//alert(ibirthstate);
				if(siprefferservice){
					$.ajax({
						type:'POST',
						url:'getsubservicedata.php',
						data:'siprefferservice='+siprefferservice,
						success:function(html){
							$('#subservice').html(html);
						}
					}); 
				}else{
					$('#subservice').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		
		
		<script type="text/javascript">
		$(document).ready(function(){
			$('#stiqmid').on('change',function(){
				var stiqmid = $(this).val();
				//alert(ibirthstate);
				if(stiqmid){
					$.ajax({
						type:'POST',
						url:'getdocumentdata.php',
						data:'stiqmid='+stiqmid,
						success:function(html){
							$('#idmid').html(html);
						}
					}); 
				}else{
					$('#idmid').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		<script type="text/javascript">
		$(document).ready(function(){
			
				var stiqmid = $('#stiqmid').val();
				//alert(ibirthstate);
				if(stiqmid){
					$.ajax({
						type:'POST',
						url:'getdocumentdata.php',
						data:'stiqmid='+stiqmid,
						success:function(html){
							$('#idmid').html(html);
						}
					}); 
				}else{
					$('#idmid').html('<option value="0">No Data Found1</option>'); 
				}
			
		});
		</script>
		
		<?php

if(isset($_SESSION['msg']))
{
	$tt = $_SESSION['msg'];
	echo "<input type=\"hidden\" id=\"mymsg\" value=\"$tt\"/>";
	unset($_SESSION['msg']);
	
	
?>	
								
		<script lang="javascript">

var a = [
    function () {
	

		var mymsg = document.getElementById("mymsg").value;
		toastr.success(mymsg, "Operation Completed")
		
    },
    function () {
        $('span').show();
    },
    function () {
        $('p').fadeIn(100);
    }
];		
					

a[0]();
</script>


		
	
<?php
}

if(isset($_SESSION['msg1']))
{
	$tt1 = $_SESSION['msg1'];
	echo "<input type=\"hidden\" id=\"mymsg1\" value=\"$tt1\"/>";
	unset($_SESSION['msg1']);
	
	
	?>	
								
		<script lang="javascript">

var a = [
    function () {
	

		var mymsg = document.getElementById("mymsg1").value;
		toastr.warning(mymsg, "Error")
		
    },
    function () {
        $('span').show();
    },
    function () {
        $('p').fadeIn(100);
    }
];		
					

a[0]();
</script>
	
<?php

}
?>	
<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'getstagedata.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content').html('');
				$('#dynamic-content').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	

	<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser1', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content1').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'status1.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content1').html('');
				$('#dynamic-content1').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content1').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>
	<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser6', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content6').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'collegeappstatus.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content6').html('');
				$('#dynamic-content6').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content6').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	
<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser2', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			//alert(uid);

			$('#dynamic-content2').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'paymentreceive.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content2').html('');
				$('#dynamic-content2').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content2').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	
<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser5', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			//alert(uid);

			$('#dynamic-content5').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'paymenttranscation.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content5').html('');
				$('#dynamic-content5').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content3').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	
<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser7', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			//alert(uid);

			$('#dynamic-content7').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'viewscore.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content7').html('');
				$('#dynamic-content7').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content7').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	
<script>
		$(document).ready(function(){

		$(document).on('click', '#getUser3', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			//alert(uid);

			$('#dynamic-content3').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'holdstatus.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content3').html('');
				$('#dynamic-content3').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content3').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	

<script>
		$(document).ready(function(){

		$(document).on('click', '#documentadd', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content4').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'inquirydocumentadd.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content4').html('');
				$('#dynamic-content4').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content4').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script><script>
		$(document).ready(function(){

		$(document).on('click', '#updatefollowup', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content8').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'updatefollowp.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content8').html('');
				$('#dynamic-content8').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content8').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script><script>
		$(document).ready(function(){

		$(document).on('click', '#getuser9', function(e){

			e.preventDefault();

			var uid = $(this).data('id');   // it will get id of clicked row
			
			

			$('#dynamic-content9').html(''); // leave it blank before ajax call
			      // load ajax loader

			$.ajax({
				url: 'gicrefund.php',
				type: 'POST',
				data: 'id='+uid,
				dataType: 'html'
			})
			.done(function(data){
				console.log(data);
				$('#dynamic-content9').html('');
				$('#dynamic-content9').html(data); // load response
						  // hide ajax loader
			})
			.fail(function(){
				$('#dynamic-content9').html('<i class="glyphicon glyphicon-info-sign"></i> Something went wrong, Please try again...');
				
			});

		});
	});

	

</script>	
<script type="text/javascript">
	$(function()
	{
		$('#myForm').submit(function(e)
		{
			if($('#countrymid1').val() == '0')
			{
				alert('Select Country!');
				e.preventDefault();
			}

		});
	});
	</script>
    


		<script type="text/javascript">
			$(document).ready(function(){
				$('#countrymid1').on('change',function(){
					var countrymid = $(this).val();
					//alert(countrymid);
					if(countrymid){
						$.ajax({
							type:'POST',
							url:'countrytocollegedata.php',
							data:'countrymid='+countrymid,
							success:function(html){
								$('#collegemid1').html(html);
							}
						});
					}else{
						$('#collegemid1').html('<option value=""></option>');
					}
				});
			});
	</script>
	<script type="text/javascript">
			$(document).ready(function(){
				$('#countrymid2').on('change',function(){
					var countrymid = $(this).val();
					//alert(countrymid);
					if(countrymid){
						$.ajax({
							type:'POST',
							url:'countrydata.php',
							data:'countrymid='+countrymid,
							success:function(html){
								$('#coursemid2').html(html);
							}
						});
					}else{
						$('#coursemid2').html('<option value=""></option>');
					}
				});
			});
	</script>
	
	 <script type="text/javascript">
	$(function()
	{
		$('#myForm').submit(function(e)
		{
			if($('#coursemid1').val() == '0')
			{
				alert('Select Course!');
				e.preventDefault();
			}

		});
	});
	</script>
    


		<script type="text/javascript">
			$(document).ready(function(){
				$('#collegemid1').on('change',function(){
					var collegemid = $(this).val();
					if(collegemid){
						$.ajax({
							type:'POST',
							url:'coursetocollegedata.php',
							data:'collegemid='+collegemid,
							success:function(html){
								$('#coursemid1').html(html);
							}
						});
					}else{
						$('#coursemid1').html('<option value=""></option>');
					}
				});
			});
	</script>
	<script type="text/javascript">
			$(document).ready(function(){
				$('#collegemid2').on('change',function(){
					var collegemid = $(this).val();
					if(collegemid){
						$.ajax({
							type:'POST',
							url:'collegecampus.php',
							data:'collegemid='+collegemid,
							success:function(html){
								$('#ccampusmid').html(html);
							}
						});
					}else{
						$('#ccampusmid').html('<option value=""></option>');
					}
				});
			});
	</script>
	<script type="text/javascript">
			$(document).ready(function(){
				$('#coursemid2').on('change',function(){
					var coursemid = $(this).val();
					if(coursemid){
						$.ajax({
							type:'POST',
							url:'collegedata.php',
							data:'coursemid='+coursemid,
							success:function(html){
								$('#collegemid2').html(html);
							}
						});
					}else{
						$('#collegemid2').html('<option value=""></option>');
					}
				});
			});
	</script>
	
	<script type="text/javascript">
			$(document).ready(function(){
				$('#ptype').on('change',function(){
					var ptype = $(this).val();
					
					var stiqmid = $('#stiqmid3').val();
					if(ptype){
						//alert(ptype);
						//alert(stiqmid);
						$.ajax({
							type:'POST',
							url:'packagedata.php',
							data:'ptype='+ptype+'&stiqmid='+stiqmid,
							success:function(html){
								$('#packagemid').html(html);
							}
						});
					}else{
						$('#packagemid').html('<option value=""></option>');
					}
				});
			});
	</script>
	<script>
$('#coursemid2').on('change',function()
{
	$.get("levelofstudy.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#levelofstudy').val( $.trim(response) );

	});
	$.get("duration.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#cmduration').val( $.trim(response) );

	});
	$.get("eligiblity.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#cmeligibility').val( $.trim(response) );

	});
	$.get("facility.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#cmfacility').val( $.trim(response) );

	});
	$.get("documents.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#cmdocument').val( $.trim(response) );

	});
	$.get("coursefees.php", { coursemid : $(this).val() }, function(response) 
	{
		$('#cmfees').val( $.trim(response) );

	});
});
</script>
<script type="text/javascript">
	
		$('#kt_modal_add_user_form1').submit(function(e)
		{
			if($('#siprefferservice').val() == '0')
			{
				alert('Select Service');
				e.preventDefault();
			}

		});
	
	</script>
	
	
	
	

	
	<script type="text/javascript">
	
		$('#kt_modal_add_user_form2').submit(function(e)
		{
			if($('#stiqmid1').val() == '0')
			{
				alert('Select Inquiry');
				e.preventDefault();
			}

		});
	
	</script><script type="text/javascript">
	
		$('#kt_modal_add_user_form2').submit(function(e)
		{
			if($('#umid1').val() == '0')
			{
				alert('Select User');
				e.preventDefault();
			}

		});
	
	</script>
	<script type="text/javascript">
	
		$('#kt_modal_add_user_form3').submit(function(e)
		{
			if($('#lfrelation').val() == '0')
			{
				alert('Select Relation');
				e.preventDefault();
			}

		});
	
	</script>
 <script type="text/javascript">
	
		$('#kt_modal_add_user_form3').submit(function(e)
		{
			if($('#ipbirthcountry').val() == '0')
			{
				alert('Select Country');
				e.preventDefault();
			}

		});
	
	</script><script type="text/javascript">
	
		$('#kt_modal_add_user_form3').submit(function(e)
		{
			if($('#ibirthstate').val() == '0')
			{
				alert('Select State');
				e.preventDefault();
			}

		});
	
	</script>
	<script type="text/javascript">
	
		$('#kt_modal_add_user_form3').submit(function(e)
		{
			if($('#ipbirthcity').val() == '0')
			{
				alert('Select City');
				e.preventDefault();
			}

		});
	
	</script>
	<script type="text/javascript">
	
		$('#kt_modal_add_user_form5').submit(function(e)
		{
			if($('#iexpcity').val() == '0')
			{
				alert('Select City');
				e.preventDefault();
			}

		});
	
	</script>
	
	
	
	
	
	
	
	
	
	
	
	
	<script type="text/javascript">
	
		$('#kt_modal_add_user_form5').submit(function(e)
		{
			if($('#countrymid3').val() == '0')
			{
				alert('Select Country ');
				e.preventDefault();
			}

		});
	
	</script>
	<script type="text/javascript">
	
		$('#kt_modal_add_eduvcation_form').submit(function(e)
		{
			if($('#ietypeofcourse').val() == '0')
			{
				alert('Select Education Level');
				e.preventDefault();
			}

		});
	
	</script>
	<script type="text/javascript">
	
		$('#kt_modal_add_eduvcation_form1').submit(function(e)
		{
			if($('#isdid').val() == '0')
			{
				alert('Select Purpose');
				e.preventDefault();
			}

		});
	
	</script>
 
		<script type="text/javascript">
	
		$('#kt_modal_add_eduvcation_form21').submit(function(e)
		{
			if($('#paymode').val() == '0')
			{
				alert('Select Payment Mode');
				e.preventDefault();
			}

		});
	
	</script>
 <script type="text/javascript">
	
		$('#kt_modal_add_eduvcation_form21').submit(function(e)
		{
			if($('#companymid').val() == '0')
			{
				alert('Select Company');
				e.preventDefault();
			}

		});
	
	</script>
 <script type="text/javascript">
	
		$('#kt_modal_add_eduvcation_form21').submit(function(e)
		{
			if($('#bankmid').val() == '0')
			{
				alert('Select Bank');
				e.preventDefault();
			}

		});
	
	</script>
 <script type="text/javascript">
	
		$('#kt_modal_add_user_form6').submit(function(e)
		{
			if($('#idmid').val() == '0')
			{
				alert('Select Document Type');
				e.preventDefault();
			}

		});
	
	</script>
 	<script>

 $('#clgappmid').on('change',function(){



$.get("coursetofees.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrencyrate').val( $.trim(response) );


});

$.get("coursecurrency.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrency').val( $.trim(response) );

});
$.get("coursefeesinr.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrencyinr').val( $.trim(response) );

});
});

</script>
		
<script>




//alert(response);


$.get("paycurrencyvalue.php", { servicefinalrate : $('#packagefees').val() , paycurrency : $('#paycurrency').val() }, function(response) {

				//alert(response);
				
				$('#paycurrencyvalue').val( $.trim(response) );
				
				});





</script>


		
		<script>
		 
		  $('#paycurrency').on('change',function(){

				$.get("paycurrencyvalue.php", { servicefinalrate : $('#packagefees').val() , paycurrency : $(this).val() }, function(response) {

				//alert(response);
				
				$('#paycurrencyvalue').val( $.trim(response) );
				});
				
				
				
			});
		</script>
		
	<script type="text/javascript">

$('#agentcountry').on('change',function(){
var agentcountry = $(this).val();

if(agentcountry){
$.ajax({
	
type:'POST',
url:'getstatedata1.php',
data:'countrymid='+agentcountry,
success:function(html){
$('#agentstate').html(html);
}
});
}else{
$('#agentstate').html('<option value="0">No Data Found</option>');
}
});

</script>

<script type="text/javascript">
$(document).ready(function(){
$('#agentstate').on('change',function(){
var agentstate = $(this).val();
//alert(agentstate);
if(agentstate){
$.ajax({
type:'POST',
url:'getcitydata1.php',
data:'statemid='+agentstate,
success:function(html){
$('#agentcity').html(html);
}
});
}else{
$('#agentcity').html('<option value="0">No Data Found</option>');
}
});
});
</script>
<script type="text/javascript">
		$(document).ready(function(){
			$('#subservice').on('change',function(){
				var subservice = $(this).val();
				var inquirydate = $('#inquirydate').val();
				//alert(ibirthstate);
				if(subservice){
					$.ajax({
						type:'POST',
						url:'getofferdata.php',
						data:'subservice='+subservice+'&inquirydate='+inquirydate,
						success:function(html){
							$('#offer').html(html);
						}
					}); 
				}else{
					$('#offer').html('<option value="0">No Data Found</option>'); 
				}
			});
		});
		</script>
		<script>

 $('#clgappmid').on('change',function(){



$.get("coursetofees.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrencyrate').val( $.trim(response) );


});

$.get("coursecurrency.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrency').val( $.trim(response) );

});
$.get("coursefeesinr.php", { clgappmid : $(this).val() }, function(response) {

//alert(response);

$('#pcurrencyinr').val( $.trim(response) );

});
});

</script>
		
<script>




//alert(response);


$.get("paycurrencyvalue.php", { servicefinalrate : $('#pcurrencyinr').val() , paycurrency : $('#paycurrency').val() }, function(response) {

				//alert(response);
				
				$('#paycurrencyvalue').val( $.trim(response) );
				
				});





</script>

		<script>
		 
		  $('#paycurrency').on('change',function(){

				$.get("paycurrencyvalue.php", { servicefinalrate : $('#pcurrencyinr').val() , paycurrency : $(this).val() }, function(response) {

				//alert(response);
				
				$('#paycurrencyvalue').val( $.trim(response) );
				});
				
				
				
			});
		</script>
	
		<!--end::Javascript-->
	</body>
	<!--end::Body-->
</html>